package com.gingersoft.gsa.other_order_mode.data.model.bean

class CancelLogisticsBean(val code: String, val success: Boolean, val errCode: String, val errMsg: String, val sysTime: Long, val data: Data) {
    data class Data(val result: Result) {
        data class Result(val code: Int, val descr: String)
    }
}